	/* Estilo para toda la hoja default */
	*{
		margin: 0;
		padding: 0;
		list-style: none;
		text-decoration: none;
	}

/* Ocultar imagen de boton despegable */
	#btn-menu{
		display: none;
	}

	header label {
		display: none;
	}

	/* Activar cursor al pasar por el boton */
	header label:hover{
		cursor: pointer;
    }
		
	/* Estilo general para todo el header */
	.header-style{
		position: sticky;
		top: 0;
		left: 0;
		width: 100%;
		height: 90px;
		background: #000000;
		display: flex;
		justify-content: space-between; 
		align-items: center;
		padding: 0 70px; 
		font-family: Arial, Helvetica, sans-serif;
		z-index: 1000;
	}
	/* Estilo para la linea de color debajo del header*/
	.header-style{
		padding-bottom: 20px ;
		background-image: linear-gradient(to right, red, orange, yellow, green, blue, indigo, violet);
		background-position: bottom;
		background-size: 100% 7px;
		background-repeat: no-repeat;
		text-align: center;
	}

	nav{
		width: auto;
		background-color: #000;
	}

	.header-logo img{
		margin-top: 15px;
		width: 100px;
		height: 100px;
	}

  .navegacion ul{
	list-style: none;
  }
  .navegacion ul li a {
    position: relative;
    text-decoration: none;
    font-size: 1em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-right: 20px;
  }

  .navegacion ul li a::before {
    content: "";
    position: absolute;
	bottom: 0.1px;
    width: 98%;
    height: 2px;
	left: 0;
    background: #f10909;
    transform: scaleX(0);
    transition: transform 0.5s ease-in-out;
    transform-origin: right;
  }
  
  
  .navegacion ul li a:hover::before {
    transform: scaleX(1);
    transform-origin: left;
  }


  .menu > li{
	position: relative;
	display: inline-block;
  }
  .menu > li > a{
	display: block;
	padding: 15px 20px;
	color: #ffffff;
	font-family: sans-serif;
	text-decoration: none;
	margin-right: 20px;

  }

  .menu li a:hover{
	color: #ffffff;
	transition: all .5s;
  }

  .submenu{
	position: absolute;
	background-color: #000;
	width: 120%;
	visibility: hidden;
	opacity: 0;
	transition: opacity .5s;
  }
  
  .submenu li a{
	display: block;
	padding: 15px;
	color: #ffffff;
	font-family: sans-serif;
	text-decoration: none;
  }

  .menu li:hover .submenu{
	visibility: visible;
	opacity: 1;
  }

  /* Header responsivo */
  @media screen and (max-width:810px){
	.header-style{
		padding: 0px;
	}
	.header-style label{
		display: block;
		left: 0;
		margin-left: 10px;
		padding: 10px;
		
	}

	nav{
		position: absolute;
		width: auto;
		height: auto;
		margin-left: -130%;
		transition: 0.5s;
		top: 100%;
		display: block;
	}

	.header-logo{
		margin-right: 50%;
		
	}


	  .navegacion ul li a:hover::before {
		transform: scaleX(1);
		transform-origin: left;
	  }
	  .navegacion ul li a {
		margin: 0px;
	  }
	
	  .menu > li{
		position: relative;
		display: block;
	  }
	 
	  .menu li a:hover{
		color: #ffffff;
		transition: all .5s;;
	  }
	
	  .submenu{
		width: auto;
		transition: linear .1s;
		display: inline-block;
		margin-left: 50%;
	  }
	#btn-menu:checked ~ .navegacion{
		margin-left: 0;
	}
	
}
  
  
/* Footer */
footer {
	background-color: #000;
	user-select: none;

  }
  
  /*tema de el borde con estilo de arcoiris*/
  .footer {
	padding-top: 30px;
	background-image: linear-gradient(to right, red, orange, yellow, green, blue, indigo, violet);
	background-position: top;
	background-size: 100% 7px;
	background-repeat: no-repeat;
	text-align: center;
	font-family: sans-serif;
	z-index: 20;
  }
  
  .div-infofinal{
    
    width:100%;
    height: auto;
    display: flex;
}

.div-infofinal1{
  
    width: 50%;
    margin-top: 40px;
   
}

.div-infofinal1 li{
    padding-top: 18px;
}

.div-infofinal a{
	color: #888897;
	
}
.div-infofinal p{
	font-size: 2vmax;
	color: #fff;
	margin-bottom: 10px; /* Espacio entre elementos */
	z-index: 20;
}

.div-infofinal1 ul li a:hover {
	text-decoration: none;
	font-size: 18px;
	color: #bbb;
	display: block;
	margin-bottom: 10px;
	transition: all 0.5s ease;
  }

.section-footer-links {
	display: flex;
	width: 100%;
	height: auto;
	background-color: #000;
	z-index: 20;
	align-items: center;
	text-align: center;
	user-select: none;
  }

  .section-div-redes-links {
	padding-top: 50px;
	margin: 0 auto;
	z-index: 1;
	/* margin-left: 10px; */
  }
  
  .section-div-redes-links a{
	margin-left: 25px;
  }
  .section-div-redes-links img {
	height: 40px;
	width: 40px;
  }

  @media screen and (max-width:810px){
	.div-infofinal1 li{
		padding-top: 15px;
	}

	.div-infofinal1 ul li a:hover {
		margin-bottom: 3px;
		
	  }
  }
